/*
 * This file contains CSS styles specific to CiviCRM pages and elements. Making
 * all CiviCRM-related style changes in this file keeps things orderly.
 */

/* ported from "custom" CSS file specified in CiviCRM settings */
#crm-container.crm-public .content,
.crm-main-content-wrapper .content {
  padding: 4px 20px;
  font-size: 15px;
  width: 500px;
  background: none;
  margin-top: 0px;
  margin-left: 20px;
}

.crm-container .crm-section .label {
  clear: both;
  float: left;
}
/* end section ported from "custom" CSS file specified in CiviCRM settings */

/* highlight the option to make gifts recurring */
#crm-container .crm-public-form-item.is_recur-section .content,
#crm-container .crm-public-form-item.is_recur-section .content label {
  font-weight: bold;
  color: #FF6633
}

#crm-container .crm-public-form-item textarea {
  height: 10em;
  width: 100%;
}